@echo off
echo Install for Driver...
cd /d %~dp0\Distribution\x64
install
echo Install for Sample...
cd /d ..
if exist x64 dism /Online /Enable-Feature /FeatureName:NetFx3 /All /LimitAccess /Source:x64
pause